{
  "Назва набору даних": "Дані про розташування пунктів обігріву (пунктів незламності) в місті Києві",
  "Опис": "Набір даних містить кінцеву точку API (посилання) для отримання даних про розташування пунктів обігріву (пунктів незламності), їх місце розташування, інформацію про балансоутримувача, режим роботи та умови забезпечення доступності для осіб з інвалідністю, інших маломобільних груп населення та інше.",
  "Ідентифікаційний номер": "29f8a002-099a-45e3-9b9a-aeda213b17cb",
  "Мова": "Українська",
  "Дата створення": "07.04.2026",
  "Дата оновлення": "07.04.2026",
  "Дані за період": "—",
  "Частота оновлення": "Більш як один раз на день",
  "Підстава та призначення збору": "Закон України «Про правовий режим воєнного стану», Указ Президента України від 24.02.2022 р. № 64 «Про введення воєнного стану в Україні», Постанова Кабінету Міністрів України від 19.01.2026 р. № 47 «Про внесення змін до Порядку організації та функціонування пунктів незламності»",
  "Розпорядник інформації": "Департамент муніципальної безпеки",
  "Код ЄДРПОУ розпорядника": "42698051",
  "Код КАТОТТГ розпорядника": "UA80000000000093317",
  "Email розпорядника": "security@kyivcity.gov.ua",
  "Телефон розпорядника": "+380444300332",
  "Відповідальна особа": "Наталія Омельчук",
  "Email відповідальної особи": "mariia.novokhatska@kyivcity.gov.ua",
  "Ліцензія": "Безкоштовно назавжди для особистого або комерційного використання відповідно до ліцензії Open Data Licence",
  "Ключові слова": "безпека, захист, незламність, пункти",
  "Кількість ресурсів": 1,
  "Дата формування паспорту": "12.07.2026 19:03"
}